<STYLE TYPE="text/css">
.text8blue               {font-size:8Pt;
                          line-HEIGHT:10Pt;
                         color:#0000ff;}
.text8lightblue            {font-size:8Pt;
                         line-HEIGHT:12Pt;
                         color:#306396;}
.text8               {font-size:8Pt;
                          line-HEIGHT:10Pt;}
.text10               {font-size:10Pt;
                          line-HEIGHT:12Pt;}
.text10_b            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                      font-weight:bold;
                         color:#000000;}
.text10purple_b         {font-size:10Pt;
                         line-HEIGHT:12Pt;
                      font-weight:bold;
                         color:#41487C;}
.text10gray            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                         color:#666666;}
.text10white            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                         color:#ffffff;}
.text10blue_b            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                         font-weight:bold;
                         color:#003399;}
.text10lightblue_b            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                         font-weight:bold;
                         color:#306396;}
.text10white_b            {font-size:10Pt;
                         line-HEIGHT:12Pt;
                         font-weight:bold;
                         color:#ffffff;}
.text12_b            {font-size:12Pt;
                         line-HEIGHT:14Pt;
                      font-weight:bold;
                         color:#000000;}
.text12white_b            {font-size:12Pt;
                         line-HEIGHT:14Pt;
                         font-weight:bold;
                         color:#ffffff;}
.text12blue            {font-size:12Pt;
                         line-HEIGHT:14Pt;
                         color:#0000ff;}
.text12blue_b       {font-size:12Pt;
                   line-HEIGHT:14Pt;
                   font-weight:bold;
                   color:#003399;}
.text14blue_b       {font-size:14Pt;
                   line-HEIGHT:16Pt;
                   font-weight:bold;
                   color:#003399;}
A                      {text-decoration:none;}
A:hover     {color:#FF0033;}
</STYLE>